.mediaViewInfo {
	--web-view-name: vegan;
	--web-view-id: vegan;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: vegan;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.vegan_Class {
	position: absolute;
	width: 430px;
	height: 2220px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: vegan;
	--web-view-id: vegan;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.cfr_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cfr {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -40.776px;
	top: 1426.877px;
}
.cfs_Class {
	fill: rgba(61,76,51,1);
}
.cfs {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.cft_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.cfu_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cfv_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cfw_Class {
	border: 0;
	left: 294.093px;
	top: 1106.738px;
	position: absolute;
	overflow: visible;
	width: 113px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cfx_Class {
	border: 0;
	left: 25.52px;
	top: 1810.654px;
	position: absolute;
	overflow: visible;
	width: 149px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cfy_Class {
	border: 0;
	left: 190.092px;
	top: 1146.738px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cfz_Class {
	border: 0;
	left: 25.52px;
	top: 1840.984px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cga_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cga {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 252.083px;
	top: 1185.738px;
}
.cgb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cgb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -40.776px;
	top: 1903.324px;
}
.cgc_Class {
	border: 0;
	left: 279.083px;
	top: 1189.738px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cgd_Class {
	border: 0;
	left: 24px;
	top: 1933.2px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cge_Class {
	border: 0;
	left: 362.083px;
	top: 1187.738px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cgf_Class {
	border: 0;
	left: 111px;
	top: 1906.824px;
	position: absolute;
	overflow: visible;
	width: 33px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cgg_Class {
	fill: rgba(255,255,255,1);
}
.cgg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 349.083px;
	top: 1198.738px;
}
.cgh_Class {
	fill: rgba(255,255,255,1);
}
.cgh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 94px;
	top: 1960.324px;
}
.cgi_Class {
	border: 0;
	left: 29px;
	top: 2181px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.cgj_Class {
	position: absolute;
	width: 167px;
	height: 162px;
	left: 25.52px;
	top: 1081.238px;
	overflow: visible;
}
.cgk_Class {
	position: absolute;
	width: 167px;
	height: 162px;
	left: 245.78px;
	top: 1301.877px;
	overflow: visible;
}
.cgl_Class {
	position: absolute;
	width: 167px;
	height: 162px;
	left: 25.52px;
	top: 1532.015px;
	overflow: visible;
}
.cgm_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 41px;
	top: 182px;
	overflow: visible;
}
.cgn_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cgn {
	overflow: visible;
	position: absolute;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cgo_Class {
	border: 0;
	left: 21px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cgp_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 147px;
	top: 182px;
	overflow: visible;
}
.cgq_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cgq {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cgr_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cgs_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 58px;
	top: 222px;
	overflow: visible;
}
.cgt_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cgt {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cgu_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cgv_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 135px;
	top: 222px;
	overflow: visible;
}
.cgw_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cgw {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cgx_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cgy_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 227px;
	top: 222px;
	overflow: visible;
}
.cgz_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cgz {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.cha_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.chb_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 319px;
	top: 182px;
	overflow: visible;
}
.chc_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.chc {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.chd_Class {
	border: 0;
	left: 8px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.che_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 314px;
	top: 222px;
	overflow: visible;
}
.chf_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.chf {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.chg_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.chh_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.chi_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.chi {
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.chj_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.chk_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.chl_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.chl {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.chm_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.chn_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 300px;
	overflow: visible;
}
.cho_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cho {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.chp_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.chq_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 283.259px;
	height: 282.701px;
	left: -47.092px;
	top: 544.892px;
	overflow: visible;
}
.chr_Class {
	border: 0;
	left: 300.092px;
	top: 621.214px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.chs_Class {
	border: 0;
	left: 235px;
	top: 660.214px;
	position: absolute;
	overflow: visible;
	width: 172px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cht_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cht {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 252.092px;
	top: 717.214px;
}
.chu_Class {
	border: 0;
	left: 282.092px;
	top: 721.214px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.chv_Class {
	border: 0;
	left: 366.092px;
	top: 721.214px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.chw_Class {
	fill: rgba(255,255,255,1);
}
.chw {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 351.092px;
	top: 730.214px;
}
.chx_Class {
	border: 0;
	left: 25.454px;
	top: 1301.877px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.chy_Class {
	border: 0;
	left: 282.454px;
	top: 1532.015px;
	position: absolute;
	overflow: visible;
	width: 110px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.chz_Class {
	border: 0;
	left: 25.454px;
	top: 1353.877px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cia_Class {
	border: 0;
	left: 186.083px;
	top: 1589.015px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 79px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cib_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cib {
	position: absolute;
	overflow: visible;
	width: 224.592px;
	height: 28px;
	left: 252px;
	top: 1686.015px;
}
.cic_Class {
	border: 0;
	left: 29.954px;
	top: 1457.253px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cid_Class {
	border: 0;
	left: 360.5px;
	top: 1689.515px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cie_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 273.72px;
	top: 625.884px;
	overflow: visible;
}
.cif_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cig_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 269.666px;
	top: 1111.408px;
	overflow: visible;
}
.cih_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cii_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 181.678px;
	top: 1815.324px;
	overflow: visible;
}
.cij_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cik_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 87.454px;
	top: 1306.515px;
	overflow: visible;
}
.cil_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cim_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 308.827px;
	top: 1536.015px;
	overflow: visible;
}
.cin_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cio_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 232.102px;
	top: 1191.873px;
	overflow: visible;
}
.cip_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ciq_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 192.52px;
	top: 1908.958px;
	overflow: visible;
}
.cir_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cis_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 231.77px;
	top: 724.849px;
	overflow: visible;
}
.cit_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ciu_Class {
	border: 0;
	left: 30.141px;
	top: 442.392px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.civ_Class {
	position: absolute;
	width: 361.527px;
	height: 361.214px;
	left: 178.984px;
	top: 304px;
	overflow: visible;
}
.ciw_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.411px;
	top: 503.527px;
	overflow: visible;
}
.cix_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ciy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ciy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41.859px;
	top: 497.392px;
}
.ciz_Class {
	border: 0;
	left: 30.141px;
	top: 404.392px;
	position: absolute;
	overflow: visible;
	width: 86px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cja_Class {
	border: 0;
	left: 29.141px;
	top: 501.392px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cjb_Class {
	border: 0;
	left: 108.141px;
	top: 501.392px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cjc_Class {
	fill: rgba(255,255,255,1);
}
.cjc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 96.141px;
	top: 510.392px;
}
.cjd_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 119.361px;
	top: 409.062px;
	overflow: visible;
}
.cje_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cjf_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 235px;
	top: 827.226px;
	overflow: visible;
}
.cjg_Class {
	border: 0;
	left: 29px;
	top: 843.226px;
	position: absolute;
	overflow: visible;
	width: 125px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cjh_Class {
	border: 0;
	left: 29px;
	top: 883.226px;
	position: absolute;
	overflow: visible;
	width: 184px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cji_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cji {
	position: absolute;
	overflow: visible;
	width: 190px;
	height: 28px;
	left: -10px;
	top: 938.226px;
}
.cjj_Class {
	border: 0;
	left: 29px;
	top: 941.226px;
	position: absolute;
	overflow: visible;
	width: 115px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cjk_Class {
	border: 0;
	left: 32px;
	top: 1431.485px;
	position: absolute;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cjl_Class {
	fill: rgba(255,255,255,1);
}
.cjl {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 93px;
	top: 950.726px;
}
.cjm_Class {
	fill: rgba(255,255,255,1);
}
.cjm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 93px;
	top: 1440.985px;
}
.cjn_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 186.666px;
	top: 944.396px;
	overflow: visible;
}
.cjo_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cjp_Class {
	position: absolute;
	width: 168.168px;
	height: 162.5px;
	left: 244.612px;
	top: 1810.654px;
	overflow: visible;
}
.cjq_Class {
	position: absolute;
	width: 65.674px;
	height: 15px;
	left: 30.141px;
	top: 427.392px;
	overflow: visible;
}
.cjr_Class {
	border: 0;
	left: 15.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.cjs_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.cjt_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cju_Class {
	position: absolute;
	width: 65.674px;
	height: 15px;
	left: 340.418px;
	top: 645.214px;
	overflow: visible;
}
.cjv_Class {
	border: 0;
	left: 15.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.cjw_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.cjx_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cjy_Class {
	position: absolute;
	width: 65.674px;
	height: 15px;
	left: 30.326px;
	top: 868.226px;
	overflow: visible;
}
.cjz_Class {
	border: 0;
	left: 15.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.cka_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.ckb_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ckc_Class {
	position: absolute;
	width: 65.674px;
	height: 15px;
	left: 340.418px;
	top: 1131.738px;
	overflow: visible;
}
.ckd_Class {
	border: 0;
	left: 15.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.cke_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.ckf_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ckg_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 268px;
	overflow: visible;
}
.ckh_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ckh {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cki_Class {
	fill: rgba(61,76,50,1);
}
.cki {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.ckj_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ckj {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.ckk_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 306px;
	top: 263px;
	overflow: visible;
}
.ckl_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ckl {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.ckm_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}